PHP Versions Prior to 5.3.7 Multiple Security Vulnerabilities

Updates are available. Please see the references for more information.

Slackware Linux 12.2

Apple Mac Os X Server 10.7.2

MandrakeSoft Enterprise Server 5

Apple Mac Os X 10.7.1

Mandriva Linux Mandrake 2011

Slackware Linux 13.37

Apple Mac Os X Server 10.6.8


Privacy Statement
Copyright 2010, SecurityFocus